<!DOCTYPE html>
<html lang="en" class="cyan" id="html" data-scroll="0">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mitchell Hoppe</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&family=Roboto:wght@300&family=Source+Sans+Pro:wght@600&display=swap" rel="stylesheet"> 
    <link href='http://fonts.googleapis.com/css?family=Great+Vibes' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/site.css" />
    <link rel="stylesheet" href="../lib/css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/slash.css" />
    <link rel="stylesheet" href="css/navbar.css" />
    <link rel="stylesheet" href="css/sidebar.css" />
    <link rel="stylesheet" href="css/about.css" />
    <link rel="stylesheet" href="css/skills.css" />
    <link rel="stylesheet" href="css/work.css" />
    <link rel="stylesheet" href="css/palettes.css" />
    <link rel="stylesheet" href="css/to-top.css" />
    <link rel="stylesheet" href="css/instagram.css" />
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-mode bg-mode header box-shadow ">
            <div class="container">
                <div class="dropdown">
                    <a class="navbar-brand">Mitchell Hoppe</a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                    <ul class="navbar-nav flex-grow-1">
                        <li class="nav-item">
                            <a class="nav-link text-mode" href="#about">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-mode" href="#skills">Skills</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-mode" href="#work">Experience</a>
                        </li>
                        <li id="insta-nav" class="nav-item">
                            <a class="nav-link text-mode" href="#insta">Instagram</a>
                        </li>
                    </ul>
                </div>
            </div>  
        </nav>
    </header>
    <div class="sticky-top">
        <div class="sidebar" id="sidebar-show">
            <img class="sideprofile" src="../res/images/profile_low.jpg" alt="Mitchell Hoppe">
            <div class="social-links">
                <a class="icon-link" href="mailto:mitchell.o.hoppe@gmail.com">
                    <img class="icon" src="../res/images/icons/gmail-color.png" />
                </a>
                <a class="icon-link" href="https://www.instagram.com/mitchell_hoppe">
                    <img class="icon" src="../res/images/icons/instagram.png"/>
                </a>
                <a class="icon-link" href="https://www.gitlab.com/mitchell.hoppe">
                    <img class="icon" src="../res/images/icons/gitlab.png" />
                </a>
                <a class="icon-link" href="https://www.linkedin.com/in/mitchell-hoppe-b78078163/">
                    <img class="icon" src="../res/images/icons/Linkedin.png" />
                </a>
            </div>
            <a class="resume-link" href="../res/doc/Resume.pdf">RESUME</a>
        </div>
    </div>
    <div class="wallpaper">
        <div id="about" class="container section about-section">
                <div class="about" display="flex">
                    <topic>HELLO,</topic>
                    <div class="span-container">    
                        <span>
                            I am a 23 year old college student studying software engineering at Iowa State University with a focus on web development and design. In my free time I like rock climbing, volleyball, and guitar. I am looking for a full-time position in the field of computer science that uses my experience in web design with HTML and CSS.
                            <a style="margin: 1rem auto 0 auto" class="resume-link" href="./res/doc/Resume.pdf">RESUME</a>
                        </span>
                    </div>
                    <img class="bodyshot" src="../res/images/body_low.jpg" alt="Mitchell Hoppe">
                </div>
            </div>
    </div>
            
    <div id="skills" class="container section">
        <main role="main" class="pb-3">
            <div class="skills">
                <div class="topic-border">
                    <div class="topic-bg">
                        <topic>SKILLS</topic>
                    </div>
                    <div class="list">
                        <h1>
                            CSS
                            <div class="elipsis"></div>
                            <div class="star-rating">
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star-o"></span>
                            </div>
                        </h1>
                        <h1>
                            HTML
                            <div class="star-rating">
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star-o"></span>
                            </div>
                        </h1>
                        <h1>
                            JS
                            <div class="star-rating">
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star-o"></span>
                                <span class="fa fa-star-o"></span>
                            </div>
                        </h1>
                        <h1>
                            React
                            <div class="star-rating">
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star-o"></span>
                                <span class="fa fa-star-o"></span>
                            </div>
                        </h1>
                        <h1>
                            SCRUM
                            <div class="star-rating">
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                            </div>
                        </h1>
                    </div>
            </div>
            </div>
        </main> 
    </div>

    <div id="work" class="container section">
        <main role="main" class="pb-3">
            <div class="timeline topic-border">
                <div style="background: var(--background-color);padding: 12px;border-radius: 3px;width:min-content;">
                    <topic>WORK<br>EXPERIENCE</topic>
                </div>
            </div>
            <div class="timeline one vertical-line">
            </div>
            <div class="timeline one-t circle circle-right">
                <div class="circle-mask background-haber">
                    <div class="circle-mask-right"></div>
                </div>
                <div class="profile">
                    <div class="haber paragraph-container">
                        <header>
                            <sh style="margin-left:6px;font-family: normal normal bold raleway,sans-serif;">Haber Technologies</sh>
                            <ch>Aug -</sh2>
                        </header>
                        <p>Worked as a contractor for Haber, helping manufacture and solder boards and box assemblies for their Smart grain drying system.</p>
                        <footer>
                            <sf>Soldering</sf>
                        </footer>
                    </div>
                    <img class="logo" src="../res/images/logos/haber_logo.png"></img>
                </div>
            </div>
            <div class="timeline two vertical-line">
                <div class="year">2020</div>
            </div>
            <div class="timeline two-t circle circle-left">
                <div class="circle-mask background-team">
                    <div class="circle-mask-left"></div>
                </div>
                <div class="profile">
                    <div class="team paragraph-container">
                        <header>
                            <sh style="font-family: var(--source-sans);">TEAM<sh style="font-family: Monrad Grotesk;">Software</sh></sh>
                            <ch>May - July</sh2>
                        </header>
                        <p>Worked as a member of a SCRUM team to build out the functionality of TEAM Software's employee managment service, Lighthouse.io.</p>
                        <footer>
                            <sf>HTML</sf>
                            <sep></sep>
                            <sf>CSS</sf>
                            <sep></sep>
                            <sf>React</sf>
                            <sep></sep>
                            <sf>SCRUM</sf>
                        </footer>
                    </div>
                    <img class="logo" src="../res/images/logos/TEAM.png"></img>
                </div>
            </div>
            <div class="timeline three vertical-line">
                <div class="year">2019</div>
            </div>
            <div class="timeline three-t  circle circle-right">
                <div class="circle-mask">
                    <div class="circle-mask-right"></div>
                </div>
                <div class="profile">
                    <div class="isu paragraph-container">
                        <header>
                            <sh style="font-family: var(--roboto);letter-spacing: 3px;">ISU<sh style="font-family: var(--open-sans);letter-spacing: 3px;margin-top: -1px;">DINING</sh></sh>
                            <ch>2018 - 2019</sh2>
                        </header>
                        <p>Worked as a supervisor to keep the facility compliant with sanitation and food-safety regulations. Ensure everyone is on task and work is being done in a timely manner. The barista at Hawthorn is responsible for fulfilling all Starbucks orders including <sub>(B.N.L.T.)</sub> Lattes, Cappuccinos, Fraps, Cold Brew, and Brewed Coffee</p>
                        <footer>
                            <sf>Service</sf>
                            <sep></sep>
                            <sf>Supervision</sf>
                            <sep></sep>
                            <sf>Professionalism</sf>
                        </footer>
                    </div>
                    <img class="logo" src="../res/images/logos/dining.png" style="background: transparent;"></img>
                </div>
            </div>
            <div class="timeline four vertical-line">
                <div class="year">2018</div>
            </div>
            <div class="timeline four vertical-line">
                <div class="year">2017</div>
            </div>
            <div class="timeline four-t circle circle-left">
                <div class="circle-mask">
                    <div class="circle-mask-left"></div>
                </div>
                <div class="profile">
                    <div class="harper paragraph-container">
                        <header>
                            <sh style="font-family: 'Kelvetica';white-space:nowrap;">Harper College</sh>
                            <ch>2016 - 2017</sh2>
                        </header>
                        <p>Responsible for greeting every student and faculty that entered our office, answer questions that they might have, and provide the help that they ask for to the best of my ability</p>
                        <footer>
                            <sf>Administration</sf>
                            <sep></sep>
                            <sf>Communication</sf>
                        </footer>
                    </div>
                    <img class="logo" src="../res/images/logos/harper.png"></img>
                </div>
            </div>
            <div class="timeline one vertical-line" style="border-bottom-left-radius:3px;border-bottom-right-radius:3px;">
                <div class="year">2016</div>
            </div>
        </main>
    </div>
    <div id="insta" class="container insta-section">
        <div class="insta-topic">
            <div class="topic-wrapper">
                <topic>Instagram</topic>
            </div>
        </div>
        <div id="instagram-feed" class="instagram_feed"></div>
    </div>

    <top><a class="to-top" href="#html">Home</a></top>

    <footer class="footer">
        <div class="container" style="display: flex;justify-content: space-between;">
            &copy; 2021 - Mitchell Hoppe
            <div style="justify-content: flex-end;display: flex;padding: 3px 0px 6px 0px;width:auto;">
                <a class="icon-link" href="mailto:mitchell.o.hoppe@gmail.com">
                    <img class="icon" src="../res/images/icons/gmail-color.png" />
                </a>
                <a class="icon-link" href="https://www.instagram.com/mitchell_hoppe">
                    <img class="icon" src="../res/images/icons/instagram.png">
                </a>
                <a class="icon-link" href="https://www.gitlab.com/mitchell.hoppe">
                    <img class="icon" src="../res/images/icons/gitlab.png" />
                </a>
                <a class="icon-link" href="https://www.linkedin.com/in/mitchell-hoppe-b78078163/">
                    <img class="icon" src="../res/images/icons/Linkedin.png" />
                </a>
            </div>
        </div>
    </footer>

    <script src="../lib/jquery/jquery.js"></script>
    <script src="js/site.js"></script>
    <script src="../lib/js/bootstrap.js"></script>
    <script src="../lib/jquery/jquery.instagramFeed.js"></script>
    <script src="../lib/jquery/jquery.instagramFeed.min.js"></script>
    <script>
        (function($){
            $(window).on('load', function(){
                $.instagramFeed({
                    'username': 'mitchell_hoppe_',
                    'container': "#instagram-feed",
                    'display_profile': false,
                    'display_biography': false,
                    'display_gallery': true,
                    'display_igtv': false,
                    'callback': null,
                    'styling': false,
                    'items': 12,
                });
            });
        })(jQuery);
    </script>
    <script>hide_insta();</script>

</body>

</html>